Subject: What is it like to earn 25 LPA in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 05:19:16 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is it like to earn 25 LPA in India?

Answer from Balasubramanian Viswanathan

Well, it is nice to earn INR 2,500,000 per annum. But you should target this sum in your late twenties or early thirties. If you are going to earn this amount at the time of y
Read More: http://www.quora.com/What-is-it-like-to-earn-25-LPA-in-India?top_ans=152259900
-----
Question: How does Jeff Bezos motivate his Amazon employees?

Answer from Vivek Pai

Jeff Bezos has a carrot and stick method to “motivate” his employees.

Base salaries are slightly below par than competitors such as Google, Microsoft and Apple (in general, u
Read More: http://www.quora.com/How-does-Jeff-Bezos-motivate-his-Amazon-employees?top_ans=167453792
-----
Question: Why did Draupadi have no grandson?

Answer from Angraaj Karna

Draupadi had five sons, one son each from the Pandava brothers. They were known as Upapandavas. Their names were Prativindhya from Yudhishthira, Sutasoma from Bheema, Shrutaka
Read More: http://www.quora.com/Why-did-Draupadi-have-no-grandson?top_ans=225778179
-----
Question: China has released a series of photos and videos to prove that India's invasion of China's border led to the outbreak of conflict. Can Indians have any good explanation for this?

Answer from Bala Senthil Kumar

Sure!

You see, India has a long border with Tibet. No Tibetan ever complained of India ever taking even a grain of sand that belonged to Tibet.

After China invaded, raped, p
Read More: http://www.quora.com/China-has-released-a-series-of-photos-and-videos-to-prove-that-Indias-invasion-of-Chinas-border-led-to-the-outbreak-of-conflict-Can-Indians-have-any-good-explanation-for-this?top_ans=226543715
-----
Question: Will working from home affect the salary?

Answer from Shivam Singh Bhadauriya

Yes, working from home has affected my salary. I am working in a company in Noida as a web designer. When my company offered me work from home because of coronavirus, that tim
Read More: http://www.quora.com/Will-working-from-home-affect-the-salary?top_ans=217900504
-----
Question: Are pilots in demand, or are they in excess?

Answer from Mic Heynekamp

There are a lot of commercial pilots (like myself) that would love to return to fly but will not. The working conditions are absolute crap! For a regional airline you will be 
Read More: http://www.quora.com/Are-pilots-in-demand-or-are-they-in-excess?top_ans=62521175
-----
Question: Did China lose 40 soldiers in the border clash with India?

Answer from Veerappan Laxman

Short Answer: Answered this question in detail last week, so will summarize it in points including new updates and developments here:

The clash at Galwan Valley was a pre-med
Read More: http://www.quora.com/Did-China-lose-40-soldiers-in-the-border-clash-with-India?top_ans=223134533
-----
Question: Will Yes Bank go bankrupt soon?

Answer from Santu Karmakar

Yes any bank including Yes Bank can go bankrupt and close down. In fact the PSU banks are still afloat because the government regularly inject funds in them. The private banks
Read More: http://www.quora.com/Will-Yes-Bank-go-bankrupt-soon?top_ans=163285911
-----
Question: How has life changed after getting a job at Amazon, Flipkart, or Google?

Answer from Avinash K Jha

I joined Amazon last year.

I belong to a lower middle class family so financially speaking it feels great.

The biggest relief that I got is that now I can take care of my Fa
Read More: http://www.quora.com/How-has-life-changed-after-getting-a-job-at-Amazon-Flipkart-or-Google?top_ans=212075730
-----
Question: Chunky Pandey's daughter Ananya Pandey said that she has struggled a lot to get in the Bollywood industry. Do you really believe that?

Answer from Sandeep Gaur (संदीप)

Yeah obviously she struggled a lot, I will tell you how much she had struggled.

She was born in so poor family that, their family members were unable to afford her a good cla
Read More: http://www.quora.com/Chunky-Pandeys-daughter-Ananya-Pandey-said-that-she-has-struggled-a-lot-to-get-in-the-Bollywood-industry-Do-you-really-believe-that?top_ans=190617102
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597209554589617&et=2&id=b46a73e0b9d24715bf58c3dfa84df717&request_id=1299610461059834557&source&src=1&st=1597209554589617&stories=1_zdxCWxGGdu8%7C1_aRuX7FbGWo7%7C1_8BbqsuidwW%7C1_a5ah1BbSPxh%7C1_Y6wu7aOnfwK%7C1_92kNiucT2DD%7C1_znVZfirlWKZ%7C1_IAfPMHFA8xh%7C1_YXvasehL3ST%7C1_XRSbIKr0jAA&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b46a73e0b9d24715bf58c3dfa84df717&t=1597209554933265&token=075d92233dffa14cc23541d522b2a520c39becd2189620ee5b56625f102282dcd5b2531389aaa53190ad49370bb645d74b0114c24f06519817ab9e54d6479293&type=2&uid=1229773278